#!/usr/bin/ruby

wdir = ARGV.shift || Dir.pwd
$stderr.puts "alltest.rb: at #{wdir}"
Dir.chdir( wdir )
$:.unshift '../lib'

require 'test/unit'

`ls tc_*.rb`.each do |fname|
  require( fname.chop! )
end
